domain: cgn.minikube
imagePullPolicy: IfNotPresent
apiAuthPort: 5050
apiAuthKey: This_is_test_key!
apiAdminName: test_admin
apiAdminPass: test_password
apiHasuraPort: 8080
apiHasuraConsole: true
apiHasuraAdminSecret: test_secret
apiHasuraAuthHook: http://auth.cgn-dev:5050/hasura
uiImage: registry.gitlab.com/commonground/cg-network-visualisation/ui
authImage: registry.gitlab.com/commonground/cg-network-visualisation/auth
postgresNodeAffinity: minikube
